<div ng-controller="RendererButtonCtrl">
  <button
    class="btn btn-xs btn-primary"
    type="button"
    title="{{ getBtnText(config.label) | translate }}"
    ng-class="{ 'btn-pending': pending }"
    ng-click="click()"
    ng-disabled="disabled || pending"
    ng-hide="hidden || !isApplicable()"
  >
    {{ getBtnText(config.label) | translate }}
  </button>
  <div
    ng-show="hidden || !isApplicable()"
    uib-tooltip="{{ 'N/A' | translate }}"
    tooltip-popup-delay="500"
    tooltip-append-to-body="true"
  >
    &ndash;
  </div>
</div>
